Bug 829842 - Gluster - Backend: Activation of server triggers "Failed to connect host to storage servers" event
Gluster - Backend: Activation of server triggers "Failed to connect host to s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Shubhendu Tripathi
Sudhir D
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-06-07 12:14 EDT by Daniel Paikov
Modified: 2015-08-10 03:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:46:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (4.69 KB, application/x-gzip)
2012-06-07 12:14 EDT, Daniel Paikov
no flags Details

  None (edit)
Description Daniel Paikov 2012-06-07 12:14:54 EDT
Created attachment 590234 [details]
engine.log

Activation of host is always followed by the event "Failed to connect Host <server> to Storage Servers", even when there is no problem with storage.
Comment 2 Shireesh 2012-06-12 01:56:42 EDT
Fixed in patch

http://gerrit.ovirt.org/5254
Comment 3 Daniel Paikov 2012-06-18 05:17:13 EDT
Checked on rhsc-2.0.techpreview1-0.scratch.

Note You need to log in before you can comment on or make changes to this bug.